server {
    server_name _;
    listen 80 default_server;
    listen 443 ssl default_server;
    ## To also support IPv6, uncomment this block
    # listen [::]:80 default_server;
    # listen [::]:443 ssl default_server;
    ssl_certificate ../certs/server.crt;
    ssl_certificate_key ../certs/server.key;
    return 444; # or whatever
}
